## shinken 1.4

=== debian/changelog ===
shinken (1.4-2) unstable; urgency=low

  * Shinken-common now breaks old Shinken-core. Closes: #729702 
  * Add new package shinken-module-broker-webui-graphite. Closes: #730765
  * Change config files to respet Debian policy. Closes: #729700
  * Package cleaning. Thanks to Mathieu Parent.

 -- Thibault Cohen <thibault.cohen@savoirfairelinux.com>  Thu, 16 Jan 2014 11:35:12 -0500

shinken (1.4-1) unstable; urgency=low

  * New upstream release (#672496)
  * Refactor of the build process
  * Split modules in separate packages
  * Shinken package is now a package which configures Shinken elements to have
    a ready-to-go solution
  * Fix licences in debian/copyright
  * Add javascripts sources
  * Update shinken init script
  * Fix ws_arbiter dependencies
  * Change ini paths

  [ Sylvestre Ledru ]
  * Standards-Version updated to 3.9.5
  * watch file added

 -- Thibault Cohen <thibault.cohen@savoirfairelinux.com>  Fri, 21 Jun 2013 15:07:56 +0200

shinken (1.0-1) unstable; urgency=low

  * Upgrade to 1.0

 -- Arthur Gautier <superbaloo+debian@superbaloo.net>  Tue, 28 Feb 2012 18:37:34 +0100

shinken (0.8.5-1) unstable; urgency=low

  * Update to 0.8.5

 -- Arthur Gautier <superbaloo+debian@superbaloo.net>  Mon, 06 Feb 2012 18:19:46 +0100

shinken (0.8.1-1) unstable; urgency=low

  * 0.8 version of shinken
  * Major feature:
    * WebUI
  * For other things please see
    https://github.com/naparuba/shinken/blob/master/Changelog

 -- Arthur Gautier <superbaloo+debian@superbaloo.net>  Sat, 12 Nov 2011 15:10:17 +0100
