=== debian/control ===
Source: shinken
Maintainer: Thibault Cohen <thibault.cohen@savoirfairelinux.com>
Section: net
Priority: extra
Vcs-Git: git://anonscm.debian.org/collab-maint/shinken.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/shinken.git;a=summary
Standards-Version: 3.9.5
XS-Python-Version: >= 2.5, << 3.0
Build-Depends: python, debhelper (>= 9), quilt, python-setuptools, po-debconf
Homepage: http://www.shinken-monitoring.org

Package: shinken
Architecture: any
Depends: shinken-common (= ${binary:Version}), ${misc:Depends},
 shinken-module-broker-webui (= ${binary:Version}),
 shinken-module-broker-webui-cfgpassword (= ${binary:Version}),
 shinken-module-broker-webui-sqlitedb (= ${binary:Version}),
 shinken-module-retention-picklefile (= ${binary:Version}),
Description: Flexible monitoring tool - Meta-package
 This meta-package install a minimal and fully functionnal monitoring solution
 based on Shinken and its WebUI module.
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

Package: shinken-common
Architecture: any
Breaks: shinken-core (<< 1.4), shinken (<< 1.4)
Replaces: shinken-arbiter, shinken-broker, shinken-discovery,
 shinken-poller, shinken-reactionner, shinken-receiver,
 shinken-scheduler, shinken-core
Depends: ${python:Depends}, pyro | python2-pyro4, ${misc:Depends}, adduser
Recommends: nagios-plugins-basic, bsd-mailx | mailx,
 shinken-common (= ${binary:Version}), ${misc:Depends},
 shinken-module-broker-webui (= ${binary:Version}),
 shinken-module-broker-webui-cfgpassword (= ${binary:Version}),
 shinken-module-broker-webui-sqlitedb (= ${binary:Version}),
 shinken-module-retention-picklefile (= ${binary:Version}),
Description: Flexible monitoring tool - Common files
 Common files for shinken monitoring.
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

# POLLER MODULES
Package: shinken-module-poller-nrpe
Architecture: any
Depends: shinken-common (= ${binary:Version}), ${misc:Depends}
Conflicts: shinken-core
Recommends: python-openssl
Description:  Flexible monitoring tool - NRPE module for Poller
 NRPE module for Poller. This module makes NRPE requests without NRPE plugin.
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

# BROKER MODULES
Package: shinken-module-broker-npcdmod
Architecture: any
Depends: shinken-common (= ${binary:Version}), ${misc:Depends}
Conflicts: shinken-core
Recommends: pnp4nagios
Description: Flexible monitoring tool - PNP4Nagios module for Broker
 PNP4Nagios module for Broker. This module export performance datas from
 Broker to NPCD daemon (PNP4Nagios daemon)
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

Package: shinken-module-broker-graphite
Architecture: any
Depends: shinken-common (= ${binary:Version}), ${misc:Depends}
Conflicts: shinken-core
Suggests: graphite-carbon
Description: Flexible monitoring tool - Graphite module for Broker
 Graphite module for Broker. This module export performance datas from
 Broker to Graphite (through Carbon)
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

Package: shinken-module-broker-livestatus
Architecture: any
Depends: shinken-common (= ${binary:Version}), ${misc:Depends},
 shinken-module-broker-livestatus-sqlite | shinken-module-broker-livestatus-null | shinken-module-broker-livestatus-mongodb
Conflicts: shinken-core
Description: Flexible monitoring tool - LiveStatus module for Broker
 LiveStatus module for Broker. This module provides a LiveStatus interface
 to Shinken
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

Package: shinken-module-broker-livestatus-null
Architecture: any
Depends: shinken-module-broker-livestatus (= ${binary:Version}), ${misc:Depends}
Conflicts: shinken-core
Description: Shinken Null logstore for LiveStatus broker module
 Null logstore for LiveStatus Broker module. This module provides a
 fake storage for LiveStatus module.
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

Package: shinken-module-broker-livestatus-sqlite
Architecture: any
Depends: shinken-module-broker-livestatus (= ${binary:Version}), ${misc:Depends}
Conflicts: shinken-core
Description: Shinken Sqlite logstore for LiveStatus broker module
 Sqlite logstore for LiveStatus Broker module. This module provides a
 Sqlite storage for LiveStatus module.
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

Package: shinken-module-broker-livestatus-mongodb
Architecture: any
Depends: python-pymongo, shinken-module-broker-livestatus (= ${binary:Version}), ${misc:Depends}
Conflicts: shinken-core
suggests: mongodb-server
Description: Shinken MongoDB logstore for LiveStatus broker module
 MongoDB logstore for LiveStatus Broker module. This module provides a
 MongoDB storage for LiveStatus module.
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

Package: shinken-module-broker-webui
Architecture: any
Depends: ${python:Depends}, libjs-jquery, shinken-common (= ${binary:Version}), fonts-font-awesome, ${misc:Depends}
Conflicts: shinken-core
Description: Shinken WebUI broker module
 WebUI is the standard web interface for Shinken. The interface shows
 current hosts and services status 
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

Package: shinken-module-broker-webui-cfgpassword
Architecture: any
Depends: shinken-module-broker-webui (= ${binary:Version}), ${misc:Depends}
Conflicts: shinken-core
Description: Shinken cfg_password authentifcation module for WebUI broker
 This module provides an authentication for WebUI. This module get
 credentials from contacts defined in the Shinken configuration.
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

Package: shinken-module-broker-webui-sqlitedb
Architecture: any
Depends: shinken-module-broker-webui (= ${binary:Version}), ${misc:Depends}
Conflicts: shinken-core
Description: Shinken Sqlite storage module for WebUI broker
 This module store user preferences in a sqlite database.
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

Package: shinken-module-broker-webui-mongodb
Architecture: any
Depends: shinken-module-broker-webui (= ${binary:Version}), ${misc:Depends}
Conflicts: shinken-core
Recommends:  mongodb-server
Description: Shinken MongoDB storage module for WebUI broker
 This module store user preferences in a mongodb database.
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

Package: shinken-module-broker-webui-graphite
Architecture: any
Depends: shinken-module-broker-webui (= ${binary:Version}), ${misc:Depends}
Conflicts: shinken-core
Recommends:  shinen-module-broker-graphite
Description: Shinken Graphite module for WebUI broker
 This module will show graph from Graphite in the WebUI.
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

# ARBITER MODULES
Package: shinken-module-arbiter-ws
Architecture: any
Depends: shinken-common (= ${binary:Version}), ${misc:Depends}, shinken-module-broker-webui
Conflicts: shinken-core
Description: WebService module for Arbiter or Receiver
 WebService module for the Arbiter and Receiver. It can receiver passive
 check results vai HTTP POST.
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

Package: shinken-module-arbiter-hotdependencies
Architecture: any
Depends: shinken-common (= ${binary:Version}), ${misc:Depends}
Conflicts: shinken-core
Description: Hot Dependencies module for Arbiter
 With this module you can change host parents without restart the Arbiter.
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

Package: shinken-module-arbiter-collectd
Architecture: any
Depends: shinken-common (= ${binary:Version}), ${misc:Depends}
Conflicts: shinken-core
Description: Collectd module for Arbiter or Receiver
 This module will listen on Collectd standard port and can receive passive
 checks results from a collectd daemon.
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

Package: shinken-module-arbiter-nsca
Architecture: any
Depends: shinken-common (= ${binary:Version}), ${misc:Depends}
Conflicts: shinken-core
Description: NSCA module for Arbiter or Receiver
 This module will listen on NSCA standard port and can receive passive check
 results sent from send_nsca scripts.
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

# MULTI COMPONENT MODULES
Package: shinken-module-retention-picklefile
Architecture: any
Depends: shinken-common (= ${binary:Version}), ${misc:Depends}
Conflicts: shinken-core
Description: Retention module for Arbiter, Scheduler or Broker
 This module stores hosts and services states in files and keep it between
 process restarts.
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

Package: shinken-module-retention-mongodb
Architecture: any
Depends: shinken-common (= ${binary:Version}), ${misc:Depends}
