=== debian/watch ===
version=3
http://www.shinken-monitoring.org/pub/ shinken-(\d[\d\.]+).tar.gz
