## shinken 1.4.2

=== debian/changelog ===
shinken (1.4.2-3) unstable; urgency=medium

  * Fix bin path. LP: #1300394
  * Vcs-Git & Vcs-browser

  [ Sylvestre Ledru ]
  * Silent 3 lintian errors. The sources are there.

 -- Thibault Cohen <thibault.cohen@savoirfairelinux.com>  Mon, 02 Jun 2014 14:31:28 -0400

shinken (1.4.2-2) unstable; urgency=medium

  * Update to 1.4.3-pre1
  * Fix circular dependencies. Closes: #744373
  * Add patches for triggers and perfdatas
  * Add missing sources

 -- Thibault Cohen <thibault.cohen@savoirfairelinux.com>  Thu, 15 May 2014 12:16:23 -0400

shinken (1.4.2-1) unstable; urgency=medium

  * New Upstream Version. Closes: #740873

 -- Thibault Cohen <thibault.cohen@savoirfairelinux.com>  Thu, 06 Mar 2014 12:00:22 -0500

shinken (1.4-4) unstable; urgency=medium

  * Fix /var/run/shinken folder creation. Closes: #740438
  * Fix WebUI postinst script. Closes: #740468

 -- Thibault Cohen <thibault.cohen@savoirfairelinux.com>  Sun, 02 Mar 2014 11:09:55 -0500

shinken (1.4-3) unstable; urgency=low

  * Delete useless debconf files. Closes: #736395
  * Delete sourceless flash file. Closes: #736789
  * Add source for sourceless file. Closes: #736784
  * Fix mongodb dependencies. Closes: #732556
  * Remove folders created from package. Closes: #739791
  * Add a new uploader

 -- Thibault Cohen <thibault.cohen@savoirfairelinux.com>  Thu, 27 Feb 2014 18:30:59 -0500
