=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: shinken
 Maintainer: Thibault Cohen <thibault.cohen@savoirfairelinux.com>
+Uploaders: Mathieu Parent <math.parent@gmail.com>
 Section: net
 Priority: extra
-Vcs-Git: git://anonscm.debian.org/collab-maint/shinken.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/shinken.git;a=summary
+Vcs-Git: http://alioth.debian.org/anonscm/git/pkg-shinken/shinken.git
+Vcs-Browser: https://alioth.debian.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=pkg-shinken/shinken.git;a=summary
 Standards-Version: 3.9.5
 XS-Python-Version: >= 2.5, << 3.0
 Build-Depends: python, debhelper (>= 9), quilt, python-setuptools, po-debconf
@@ -32,7 +33,6 @@
  shinken-scheduler, shinken-core
 Depends: ${python:Depends}, pyro | python2-pyro4, ${misc:Depends}, adduser
 Recommends: nagios-plugins-basic, bsd-mailx | mailx,
- shinken-common (= ${binary:Version}), ${misc:Depends},
  shinken-module-broker-webui (= ${binary:Version}),
  shinken-module-broker-webui-cfgpassword (= ${binary:Version}),
  shinken-module-broker-webui-sqlitedb (= ${binary:Version}),
@@ -87,7 +87,7 @@
 Package: shinken-module-broker-livestatus
 Architecture: any
 Depends: shinken-common (= ${binary:Version}), ${misc:Depends},
- shinken-module-broker-livestatus-sqlite | shinken-module-broker-livestatus-null | shinken-module-broker-livestatus-mongodb
+Recommends: shinken-module-broker-livestatus-sqlite | shinken-module-broker-livestatus-null | shinken-module-broker-livestatus-mongodb
 Conflicts: shinken-core
 Description: Flexible monitoring tool - LiveStatus module for Broker
  LiveStatus module for Broker. This module provides a LiveStatus interface
@@ -125,7 +125,7 @@
 Architecture: any
 Depends: python-pymongo, shinken-module-broker-livestatus (= ${binary:Version}), ${misc:Depends}
 Conflicts: shinken-core
-suggests: mongodb-server
+Recommends: mongodb-server
 Description: Shinken MongoDB logstore for LiveStatus broker module
  MongoDB logstore for LiveStatus Broker module. This module provides a
  MongoDB storage for LiveStatus module.
@@ -256,4 +256,3 @@
 
 Package: shinken-module-retention-mongodb
 Architecture: any
-Depends: shinken-common (= ${binary:Version}), ${misc:Depends}
