=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 ETC=/etc/shinken/
 VAR=/var/lib/shinken/
-SCRIPTS_BIN=/usr/share/pyshared/shinken/bin/
+SCRIPTS_BIN=/usr/lib/python2.7/dist-packages/shinken/bin/
 RUN=/var/run/shinken/
 LOG=/var/log/shinken/
 
@@ -14,7 +14,6 @@
 	rm -rf ./build
 	rm -rf ./Shinken.egg-info
 	dh_clean
-	debconf-updatepo
 
 override_dh_install:
 	# INSTALL
@@ -26,11 +25,19 @@
 	sed -i -r 's/^# Default-Start:     2 3 4 5/# Default-Start:/g' debian/shinken-common/etc/init.d/shinken
 	mkdir -p debian/shinken-common/etc/default/
 	cp debian/shinken-common.default debian/shinken-common/etc/default/shinken
+	cp debian/js-sources/* debian/shinken-module-broker-webui/usr/share/shinken/htdocs/js/
 	sed -i "s|\$$ETC\\$$|$(ETC)|g" debian/shinken-common/etc/default/shinken
 	sed -i "s|\$$VAR\\$$|$(VAR)|g" debian/shinken-common/etc/default/shinken
 	sed -i "s|\$$SCRIPTS_BIN\\$$|$(SCRIPTS_BIN)|g" debian/shinken-common/etc/default/shinken
 	sed -i "s|\$$RUN\\$$|$(RUN)|g" debian/shinken-common/etc/default/shinken
 	sed -i "s|\$$LOG\\$$|$(LOG)|g" debian/shinken-common/etc/default/shinken
+	# Delete useless files with bad file name
+	rm -f debian/shinken-common/usr/share/doc/shinken/doc/source/_static/images/\ green_dot.16x16.png\?16\ 
+	rm -f debian/shinken-common/usr/share/doc/shinken/doc/source/_static/images/official/images/checkmark.png\}\}\ 
+	rm -f debian/shinken-common/usr/share/doc/shinken/doc/source/_static/images/rss\>http/slashdot.org/index.rss\ 5\ author\ date\ 1h\ 
+	rm -f debian/shinken-common/usr/share/doc/shinken/doc/source/_static/images/space/green_dot.16x16.png\?16\ 
+	rm -f debian/shinken-common/usr/share/doc/shinken/doc/source/_static/images/space/orange_dot.16x16.png\?16\ 
+	rm -f debian/shinken-common/usr/share/doc/shinken/doc/source/_static/images/space/red_dot.16x16.png\?16\ 
 
 override_dh_installinit:
 	dh_installinit --no-start --name=shinken
