=== debian/changelog ===
shinken (2.0.3-4) unstable; urgency=medium

  * Reintroduce transitional shinken-core package for smooth upgrades from
    wheezy.  (Closes: #776489)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 28 Jan 2015 16:44:19 +0100

shinken (2.0.3-3) unstable; urgency=medium

  [ Thibault Cohen ]
  * Remove /var/log/shinken in purge. (Closes: #739791)

 -- Thibault Cohen <tcohen@tcohen-pc.mtl.sfl>  Tue, 11 Nov 2014 10:29:50 -0500

shinken (2.0.3-2) unstable; urgency=medium

  * Upload to unstable
  * Update copyright

 -- Mathieu Parent <sathieu@debian.org>  Mon, 06 Oct 2014 22:04:01 +0200

shinken (2.0.3-1) experimental; urgency=medium

  [ Mathieu Parent ]
  * Init script are already installed by setup.py, remove from
    shinken-common.install
  * Install files from setup.py
  * Removing all patches (integrated upstream, except 11_shinken_init.patch
  * Remove modules, they are now in separate git repos
  * Remove in d/rules things done by setup.py
  * Move doc to a separate package
  * Compile doc (html, txt) and install it
  * Move to dh compat 9
  * Lintian: W: shinken source: debhelper-but-no-misc-depends shinken-doc
  * Set pkg-shinken-maint as Maintainer, and add me as Uploader
  * Don't require any module
  * Everything is arch:all
  * update copyright format URL
  * Lintian: I: shinken: capitalization-error-in-description meta-package
    metapackage
  * Add shinken-doc.doc-base
  * Remove shinken-common.default (not needed anymore)
  * Replace embedded JS libraries in -doc by symlinks
  * init script patches
  * Suggests shinken-mod and shinken-pack virtual packages
  * Install the shinken bin
  * Remove debconf question as shinken/instructions doesn't exist
  * Start the receiver on boot too (as stated in LSB headers)
  * Clean up maintscripts
  * Fix dpkg-statoverride usage
  * Purge directories on purge (and not on remove)
  * useradd/adduser is usually done in postinst
  * Use adduser/addgroup instead of useradd usermod
  * More refactoring
  * Remove duplicate call update-rc.d
  * Don't manage the shinken init script
  * Install webui
  * Create the /var/lib/shinken/modules dir
  * Create an empty /etc/shinken/modules dir
  * Install egg-info
  * Stop lintian from complaining about updaterc.d
  * Lintian: W: shinken-common: executable-not-elf-or-script
    etc/shinken/modules/.placeholder
  * Install images + templates
  * Fix nagios plugin directory path and modules_dir
  * Fix modules_dir for all daemons
  * Fix Vcs-*, and move to Priority: optional
  * broker-master.cfg: Try to load modules Livestatus, Simple-log, WebUI by
    default
  * Recommends: shinken-module-livestatus, shinken-module-simple-log,
    shinken-module-webui
  * Add missing service templates referenced by discrovery rules

  [ Thibault Cohen ]
  * New upstream version (Closes: #745458)
    - Refresh patches
    - Fix build-dependencies
  * Fix Python-Version (Closes: #755347)
  * Change config folder structure
  * Add manpages
  * Update dependencies of the shinken package
  * Clean up README
  * Fix dependencies
  * Fix shinken cli
  * Update debian watch
  * Update module names

 -- Mathieu Parent <sathieu@debian.org>  Thu, 28 Aug 2014 22:26:37 +0200
