=== debian/watch ===
version=3
https://pypi.python.org/packages/source/S/Shinken/Shinken-(\d[\d\.]+).tar.gz
