## shinken 2.4.1

=== requirements.txt ===
CherryPy
pycurl
importlib
pbr
