=== test/jenkins/requirements.txt ===
# this is the requirements dedicated to Jenkins (or nose+coverage) tests !
-r ../requirements.txt
