=== debian/changelog ===
shinken (2.4.1-1) unstable; urgency=medium

  [ Sebastien Coavoux ]
  * New upstream version.
  [ Mathieu Parent ]
  * Removed me from maintainers

 -- Mathieu Parent <sathieu@debian.org>  Sun, 20 Sep 2015 02:18:46 +0200

shinken (2.2-1) unstable; urgency=medium

  * New upstream version

 -- Thibault Cohen <thibault.cohen@savoirfairelinux.com>  Sat, 07 Feb 2015 12:16:00 -0500
