=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: shinken
 Maintainer: Shinken Debian packages maintainers <pkg-shinken-maint@lists.alioth.debian.org>
-Uploaders: Thibault Cohen <thibault.cohen@savoirfairelinux.com>, Mathieu Parent <sathieu@debian.org>
+Uploaders: Thibault Cohen <thibault.cohen@savoirfairelinux.com>, Sebastien Coavoux <sebastien.coavoux@savoirfairelinux.com>
 Section: net
 Priority: optional
 Vcs-Git: git://anonscm.debian.org/pkg-shinken/shinken.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-shinken/shinken.git;a=summary
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Python-Version: >= 2.5, << 2.8
 Build-Depends: python, debhelper (>= 9), quilt, python-setuptools, po-debconf, python-sphinx, graphviz
 Homepage: http://www.shinken-monitoring.org
@@ -42,7 +42,7 @@
 Package: shinken-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
+Depends: ${misc:Depends}, libjs-jquery, libjs-underscore, libjs-mathjax, fonts-font-awesome, libjs-modernizr
 Description: Flexible monitoring tool - Documentation
  Shinken documentation.
  .
